<template>
  <div class="loadingLabel flex-center flex-middle flex_column">
    <img
      src="~/static/icons/loading.png"
      class="rotate-infinite loadingLabel-img"
      alt="">
    <div class="loadingLabel-text">
      {{$t('common.loading')}}
    </div>
  </div>
</template>

<script>
  export default {
    name: "LoadingLabel"
  }
</script>
<style lang="scss" scoped>
  .loadingLabel {
    padding-top: 10px;
    padding-bottom: 10px;
    &-img {
      max-width: 30px;
    }
    &-text {
      margin-top: 5px;
      font-size: .625rem;
      text-transform: uppercase;
    }
  }
</style>
